#header {
    overflow: visible;
    position: relative;
    background-color: #D2EEF9;
}

    #header h1 {
        margin-left: 18px;
        margin-top: 14px;
    }

    #header .DnnModule {
        margin-top: 0;
    }

#HeaderPane {
    margin: 0;
    padding: 0;
}

    #HeaderPane p {
        margin: 0;
        padding: 0;
    }

nav#kruimelpad {
    margin-left: 18px;
    color: #164273;
    margin-top: 4px;
    margin-bottom: 14px;
}

#standardMenu {
    background-color: #007bc7;
    border-top: solid 16px #007bc7;
    border-bottom: solid 10px #D2EEF9;
    margin-top: 0px;
}

    #standardMenu #subMenu {
        background-color: #D2EEF9;
        border-top: none;
        border-bottom: none;
        margin-top: 0px;
    }


/* adjust submenu items */
#subMenu {
    margin-top: -9px;
}

    #subMenu li.item {
        font-size: 12px;
        display: inline;
        color: #ffffff;
        background-color: #D2EEF9;
    }

        #subMenu li.item.first {
            margin-left: 16px;
        }

        #subMenu li.item a {
            font-weight: normal;
            color: #164273;
            text-decoration: none;
            padding-top: 5px;
            padding-bottom: 5px;
            padding-left: 14px;
            padding-right: 14px;
            margin: 0;
            display: inline-block;
        }

        #subMenu li.item:hover, #subMenu li.item.selected, #subMenu li.item:hover a, #subMenu li.item.selected a {
            color: #000;
            background-color: #FFF;
            font-weight: normal;
        }
            #subMenu li.item.selected a{
                font-weight: bold;
            }
/* end -submenu items */


div#kB_Sitename {
    /*margin-top: 220px;*/
    height: 36px;
    min-height: 36px;
    background-color: #b2d7ee;
}

    div#kB_Sitename a {
        line-height: 36px;
        margin-top: 18px;
        margin-bottom: 18px;
        margin-left: 18px;
        font-family: Arial;
        font-size: 18px;
        color: #000;
        font-weight: bold;
    }

